Please merge mozvoikko-1.0 (main) from Debian unstable (main)

Bug #377049 reported by Heikki Mäntysaari on 2009-05-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mozvoikko (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mozvoikko

Please merge mozvoikko-1.0 from Debian.

New version is a bit cleaner, it doesn't require any patches (patch used in Jaunty is now merged into upstream). Now only difference between Ubuntu and Debian packages is that in Ubuntu package additional dependency on Firefox or Abrowser is added.

I have made the merge and put it in branch linked to this bug report. New mozvoikko.upstream branch can be found here: https://code.launchpad.net/~heikki-mantysaari/firefox-extensions/mozvoikko.upstream

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mozvoikko - 1.0-1ubuntu1

---------------
mozvoikko (1.0-1ubuntu1) karmic; urgency=low

  * Merge new upstream release from Debian. Closes LP: #377049
  * Keep Ubuntu changes in debian/control
  * Add optional dependency to firefox-3.5.
  * Change conflict to abrowser (>= 3.6)

mozvoikko (1.0-1) unstable; urgency=low

  * New upstream release.
  * Change conflict to iceweasel (>= 3.6).
  * Change Standards-Version to 3.8.1

mozvoikko (0.9.6-1) unstable; urgency=low

  * New upstream release. Closes: #515505
  * debian/control:
    - Improve description (thanks to Teemu Likonen)
    - Add conflict to iceweasel (>= 3.2)
  * debian/rules: Remove useless LDFLAGS setting (thanks to Harri Pitkänen)

 -- Heikki Maentysaari <email address hidden> Fri, 15 May 2009 21:59:04 +0300

Changed in mozvoikko (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers